﻿/*
    Component: callout
------------------------
*/
.callout {
  margin: 0 0 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}
.callout h1,
.callout h2,
.callout h3,
.callout h4 {
  margin-top: 0;
  font-family: "Segoe UI", Helvetica, "Droid Sans", Tahoma, Geneva, sans-serif;
}
.callout p:last-child {
  margin-bottom: 0;
}
.callout code,
.callout .highlight {
  background-color: #fff;
}
.callout.callout-danger {
  background-color: #fbf5f5;
  border-color: #d59392;
}
.callout.callout-danger h1,
.callout.callout-danger h2,
.callout.callout-danger h3,
.callout.callout-danger h4 {
  color: #B94A48;
}
.callout.callout-warning {
  background-color: #fcfaf7;
  border-color: #dbc59e;
}
.callout.callout-warning h1,
.callout.callout-warning h2,
.callout.callout-warning h3,
.callout.callout-warning h4 {
  color: #C09853;
}
.callout.callout-info {
  background-color: #edf5f9;
  border-color: #7ab5d3;
}
.callout.callout-info h1,
.callout.callout-info h2,
.callout.callout-info h3,
.callout.callout-info h4 {
  color: #3A87AD;
}
.callout.callout-success {
  background-color: #edf9ef;
  border-color: #7ad38c;
}
.callout.callout-success h1,
.callout.callout-success h2,
.callout.callout-success h3,
.callout.callout-success h4 {
  color: #3AAD51;
}
/*!
 * bootstrap-vertical-tabs - v1.2.1
 * https://dbtek.github.io/bootstrap-vertical-tabs
 * 2014-11-07
 * Copyright (c) 2014 İsmail Demirbilek
 * License: MIT
 */
.tabs-left,
.tabs-right {
  border-bottom: none;
  padding-top: 2px;
}
.tabs-left {
  border-right: 1px solid #ddd;
}
.tabs-right {
  border-left: 1px solid #ddd;
}
.tabs-left > li,
.tabs-right > li {
  float: none;
  margin-bottom: 2px;
}
.tabs-left > li {
  margin-right: -1px;
}
.tabs-right > li {
  margin-left: -1px;
}
.tabs-left > li.active > a,
.tabs-left > li.active > a:hover,
.tabs-left > li.active > a:focus {
  border-bottom-color: #ddd;
  border-right-color: transparent;
}
.tabs-right > li.active > a,
.tabs-right > li.active > a:hover,
.tabs-right > li.active > a:focus {
  border-bottom: 1px solid #ddd;
  border-left-color: transparent;
}
.tabs-left > li > a {
  border-radius: 4px 0 0 4px;
  margin-right: 0;
  display: block;
}
.tabs-right > li > a {
  border-radius: 0 4px 4px 0;
  margin-right: 0;
}
.sideways {
  margin-top: 50px;
  border: none;
  position: relative;
}
.sideways > li {
  height: 20px;
  width: 120px;
  margin-bottom: 100px;
}
.sideways > li > a {
  border-bottom: 1px solid #ddd;
  border-right-color: transparent;
  text-align: center;
  border-radius: 4px 4px 0px 0px;
}
.sideways > li.active > a,
.sideways > li.active > a:hover,
.sideways > li.active > a:focus {
  border-bottom-color: transparent;
  border-right-color: #ddd;
  border-left-color: #ddd;
}
.sideways.tabs-left {
  left: -50px;
}
.sideways.tabs-right {
  right: -50px;
}
.sideways.tabs-right > li {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.sideways.tabs-left > li {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
/*
 * General Classes
 */
.margin-0 {
  margin: 0 !important;
}
.margin-t-50 {
  margin-top: 50px !important;
}
.margin-t-20 {
  margin-top: 20px !important;
}
.margin-t-10 {
  margin-top: 10px !important;
}
.block {
  display: block;
}
.relative {
  position: relative;
}
h1,
h2,
h3,
.h1,
.h2,
.h3 {
  font-weight: 400;
}
h1,
.h1 {
  font-size: 20px;
  margin-top: 10px;
}
h2,
.h2 {
  font-size: 18px;
  margin-top: 8px;
}
h3,
.h3 {
  font-size: 16px;
  margin-top: 6px;
}
h4,
.h4 {
  font-size: 14px;
  margin: 0;
}
body {
  font-family: "Segoe UI", Helvetica, "Droid Sans", Tahoma, Geneva, sans-serif;
  font-size: 12px;
  color: #333;
}
.title {
  /*font-family: Tahoma;
    font-size: 11px;*/
  color: #333;
}
.content {
  /*font-family: Tahoma;
    font-size: 11px;*/
  /*color: @color-fg;*/
}
.ui-progressbar-value {
  -webkit-transition: width 0.5s ease-in-out, background-image 0.5s ease-in-out 0.2s;
  -moz-transition: width 0.5s ease-in-out, background-image 0.5s ease-in-out 0.2s;
  -o-transition: width 0.5s ease-in-out, background-image 0.5s ease-in-out 0.2s;
  transition: width 0.5s ease-in-out, background-image 0.5s ease-in-out 0.2s;
}
.hidden {
  display: none;
}
.icon {
  background-repeat: no-repeat;
  display: inline-block;
  margin: 0 5px;
  padding: 0 0 0 20px;
  min-height: 16px;
  min-width: 16px;
}
.icon.check {
  background-image: url(icons/check.png);
}
.icon.warning {
  background-image: url(icons/sign_warning.png);
}
.icon.delete {
  background-image: url(icons/delete.png);
}
.icon.loader {
  background-image: url(icons/ajax-loader.gif);
}
.loader {
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 0.75;
  background-color: #fff;
  border-radius: 4px;
  z-index: 5000;
}
.loader .loader-img {
  background: url(Icons/ajax-loader-big.gif);
  height: 32px;
  width: 32px;
  margin: 48% auto;
}
.dxpc-headerContent {
  /* fix DevExpress problem -> Popup Header text are cut*/
  line-height: normal;
}
/*************************************
 *
 *  FORMS
 *
 *************************************/
.form-control {
  box-shadow: none !important;
  border-radius: 0;
  height: 24px;
  font: 12px "Segoe UI", Helvetica, "Droid Sans", Tahoma, Geneva, sans-serif;
  padding: 3px;
  color: #333;
}
.form-control:hover,
.form-control:focus,
.form-control:active {
  box-shadow: none;
  border-color: #0072C6;
}
.form-inline .form-group {
  padding-right: 15px;
  vertical-align: bottom;
}
.btn {
  box-shadow: none;
  border-radius: 0;
  font: 12px "Segoe UI", Helvetica, "Droid Sans", Tahoma, Geneva, sans-serif;
}
.btn-default:hover,
.btn-default:active,
.btn-default:focus {
  color: #fff;
  background-color: #0072C6;
  border-color: #0072C6;
}
.btn-default[disabled]:hover,
.btn-default.diabled:hover,
.btn-default[disabled]:active,
.btn-default.diabled:active,
.btn-default[disabled]:focus,
.btn-default.diabled:focus {
  color: inherit;
}
.btn-sm {
  padding: 3px 7px;
}
label {
  font-weight: normal;
}
.dropdown-menu {
  font-size: inherit;
  border-radius: 0;
  box-shadow: none;
}
.ui-select-bootstrap .ui-select-choices-row.active > a {
  background-color: #0072C6;
}
.ui-select-match:hover,
.ui-select-match:active,
.ui-select-match:focus,
.ui-select-match.btn-default-focus {
  color: #333;
  border-color: #0072C6;
  background-color: inherit;
  box-shadow: none;
  outline: none;
}
.ui-select-match[disabled] {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
}
/*************************************
 *
 *  WELLS
 *
 *************************************/
.well {
  background-color: transparent;
  box-shadow: none;
  border-color: #ccc;
  padding: 10px;
  border-radius: 0;
  margin-bottom: 10px;
}
/*************************************
 *
 *  LIST GROUPS
 *
 *************************************/
.list-group-item {
  border-radius: 0 !important;
  border-color: #ccc;
}
/*************************************
 *
 *   BELEGE
 *
 *************************************/
#beleg-positionen {
  border: 1px solid #ccc;
  padding: 20px 20px 35px;
  margin: 0 0 10px 0;
  position: relative;
  overflow: hidden;
  min-height: 375px;
}
#beleg-positionen > .row > .beleg-groups .list-group {
  margin: 0;
}
#beleg-positionen > .row > .beleg-groups .list-group p {
  margin: 0;
}
#beleg-positionen > .row > .beleg-groups .form-group {
  margin-top: 20px;
  margin-bottom: 0;
}
#beleg-positionen > .row > .group-items {
  position: relative;
  overflow: hidden;
}
#beleg-positionen > .row > .group-items table,
#beleg-positionen > .row > .group-items p {
  margin: 0;
  left: -110%;
  opacity: 0;
  -moz-transition: left 150ms ease-in-out, opacity 300ms ease-in-out;
  -o-transition: left 150ms ease-in-out, opacity 300ms ease-in-out;
  -webkit-transition: left 150ms ease-in-out, opacity 300ms ease-in-out;
  transition: left 150ms ease-in-out, opacity 300ms ease-in-out;
}
#beleg-positionen > .row > .group-items table.in,
#beleg-positionen > .row > .group-items p.in {
  left: 0;
  opacity: 1;
}
#beleg-positionen > .row > .group-items table {
  position: relative;
  margin-left: -15px;
  width: calc(100% + 15px);
}
#beleg-positionen > .row > .group-items p {
  position: absolute;
}
#beleg-gesamt {
  position: absolute;
  bottom: 0;
  right: 15px;
}
#beleg-add-group {
  position: absolute;
  top: -100px;
  width: 97%;
  left: 1.5%;
  background-color: #fff;
  z-index: 10;
  -moz-transition: top 0.5s ease-in-out;
  -o-transition: top 0.5s ease-in-out;
  -webkit-transition: top 0.5s ease-in-out;
  transition: top 0.5s ease-in-out;
}
#beleg-add-group.in {
  top: -1px;
}
#beleg-add-group .form-group .btn-aligned {
  margin-top: 14px;
}
#ContentPlaceHolder_site_GridBelegeEval_DXMainTable {
  /*border-collapse:collapse !important;  works super with Chrome */
}
.BelegValidierenGroupTitle {
  color: #0072C6;
}
#ContentPlaceHolder_site_GridBelegeEval_DXFooterRow td {
  font-weight: bold;
  border-top: 1px solid #ccc;
}
#ContentPlaceHolder_site_GridBelege_DXFooterRow td {
  font-weight: bold;
  border-top: 1px solid #ccc;
}
.dxgvGroupRow_MetropolisBlue td:nth-child(2) {
  /* border-top:1px solid #ccc !important; works super with chrome */
}
#ContentPlaceHolder_site_GridBelegeEval_DXMainTable td.dxgvIndentCell:first-child {
  border-left-width: 0 !important;
  border-right-width: 0 !important;
}
#ContentPlaceHolder_site_GridBelegeEval_DXMainTable td.dxgvIndentCell:nth-child(2) {
  border-left-width: 0 !important;
  border-bottom-width: 0;
}
#ContentPlaceHolder_site_GridBelegeEval_DXMainTable .dxgvFilterRow_MetropolisBlue td.dxgvIndentCell:nth-child(2) {
  border-bottom-width: 1px !important;
  border-left-width: 1px !important;
}
#ContentPlaceHolder_site_GridBelegeEval_DXMainTable .dxgvFilterRow_MetropolisBlue td.dxgvIndentCell:first-child {
  border-right-width: 1px !important;
}
/*test: small color in background of table-headers*/
/*#ContentPlaceHolder_site_GridBelege_DXHeadersRow0 td {background-color:#eee}*/
#finanzkoordinaten .ng-invalid {
  border-color: #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
/*************************************
 *
 *  LOGIN PAGE
 *
 *************************************/
#login-wrapper {
  width: 420px;
  margin: 30px auto 0 auto;
}
.form-group > table {
  width: 100%;
}
/*
 * Autocomplete CSS
 */
.autocomplete {
  width: 100%;
  position: relative;
}
.autocomplete ul {
  position: absolute;
  left: 0;
  width: 100%;
  border-left: 1px solid #888;
  border-right: 1px solid #888;
  border-bottom: 1px solid #888;
  z-index: 1;
  padding: 0;
}
.autocomplete li {
  text-align: left;
  list-style: none;
  width: 100%;
  padding: 0.4em;
  background-color: #fff;
}
.autocomplete li.active {
  width: 100%;
  background-color: #0072C6;
  color: #fff;
}
.autocomplete .highlight {
  font-weight: 600;
}
/*
 * Input fixes
 */
.input-group-addon {
  font-size: inherit;
  border-radius: 0;
  padding: 5px 7px;
}
div.login_header div.login_title {
  color: #00325D;
  font-family: 'Verdana', 'Calibri', 'Arial';
  font-size: 30px;
  margin-top: 20px;
}
div.login_header div.login_client {
  color: #9FA3AC;
  font-family: 'Verdana', 'Calibri', 'Arial';
  font-size: 20px;
  margin-top: 5px;
}
div.login_header img.logo {
  margin-top: 25px;
}
div.login_header div.login_testumgebung {
  color: #C80000;
  font-family: 'Verdana', 'Calibri', 'Arial';
  font-size: 26px;
  margin-top: 10px;
}
#DivTestumgebungMaster {
  margin-top: 8px;
  margin-bottom: 8px;
  margin-left: 5px;
}
/* DevExpress Ribbon fix - 15.2.4 - 15.2.5 */
/*
.dxtc-stripContainer { height: 26px !important;}
.dxtc-tab, .dxtc-spacer, .dxtc-activeTab {height:25px !important}
.dxr-inactiveTab {height:23px !important}
.dxtc-sbIndent, .dxtc-rightIndent {height:24px !important}
.dxr-tabContent {width:auto !important}
*/
#ContentPlaceHolder_site_FileManager_Splitter_1i0i1_CC {
  height: 32px !important;
}
/*************************************
 *
 *  BREADCRUMB
 *
 *************************************/
#RoundPanelBreadcrumbs {
  /* hide/show breadcrumbs */
  /* display:none */
}
.breadcrumbs {
  margin: 0;
  list-style-type: none;
  padding: 0;
}
.breadcrumbs li {
  padding: 0;
  margin: 0;
  display: inline-block;
}
.breadcrumbs a {
  padding: 0 5px 0 0;
}
.breadcrumbs li:not(:first-child)::before {
  content: "»";
  padding-right: 5px;
}
@-ms-viewport {
  width: auto !important;
}